body {background:#078DB3 url('../images/header_bg.jpg') right top repeat-x; direction:rtl; font-family:arial, helvetica, sans-serif;}
a {color:#1C96BB; }
.error{color:#BA1F1F;float:right;clear:both;font-size: 11px;}
input,textarea{border:1px solid #D9DAD9;background:#FFFFFF;font-size:15px;}  

.fbTip                    { width: 188px;height:90px; display: block;background:transparent url(../images/fb_cloud.png) no-repeat bottom left; zoom: 1; }
.fbTip .content           {  font-size: 14px;color: #010101;  color:white;line-height:15px; text-align:center;}

#header {height:225px;}
#header_inner {width:921px;height:225px; position:relative; margin:0 auto;background:url('../images/header_white_img.png') no-repeat bottom right;  }
#header_inner #header_flags{width:170px;height:50px;position:absolute;left:0;top:0;z-index:10;margin-top:5px;}
#header_inner #header_flags .flag {height:11px; width:16px; float:left; background-repeat: no-repeat; margin:3px 3px;margin-bottom:7px;}  
#header_inner #header_about_nav {padding-top:18px;margin-right:-1em;}
#header_inner #header_about_nav a { font-family:Tahoma,Geneva,Kalimati,sans-serif;color:#7B7B7B;font-size:14px; }
#header_inner #header_about_nav a:hover{color:#5EC5E0;}
#header_inner #header_about_nav LI { float:right;    margin-right:1em;  padding:0 0 0  1em;  cursor:pointer; height:20px;  background:url('../images/small_dots.png') no-repeat center left; }              
#header_inner #header_about_nav #last { background:none;}              
#head_logo {width:246px; height:253px;  background:url('../images/logo.png'); z-index:9;left:0;position:absolute; top:12px; }
#head_logo #head_logo_inner {width:246px; height:165px;   display:block;margin-top:45px;}
#register_error { position:absolute; top:2px;}
#header_register { margin-top:18px;width:260px;height:40px; }
#header_newsletter {width:263px;height:42px;position:absolute;right:53px;bottom:0;color:#D42527;font-size:13px;}
#header_newsletter #news_mail {width:138px;background:#F7F7F7;border:1px solid #B4B4B4;color:#DD5456;font-weight:bold;direction:rtl;font-size:13px;line-height:17px;float:right;}
#header_newsletter #news_btn{background:url('../images/header_button_enter.png'); width:81px; height:44px;height:22px;cursor:pointer;display:block;float:right;margin-right:5px;}
#header_newsletter #news_btn:hover{background-position:0 22px;}
#header_facebook_connect,#header_facebook_login {background:url('../images/f_icon.png'); width:22px; height:22px;left:11px;bottom:0;cursor:pointer;float:right;margin-right:5px;}
#header_lougout{background:url('../images/exit_icon.png'); width:22px; height:22px;left:11px;bottom:0;cursor:pointer;float:left;margin-right:5px;}
#header_profile{background:url('../images/account_icon.png'); width:22px; height:22px;left:11px;bottom:0;cursor:pointer;float:left;margin-right:5px;}
#facebook_connect_div { position:absolute;margin:0 auto;z-index:2000;display:none;}
 
#content {  overflow: hidden;}
#content_inner {width:922px; min-height:600px;position:relative; margin:0 auto;}
#top_status { width:922px;height:67px;background:url('../images/status_panel.png') no-repeat bottom center;color:white;}
#top_status #top_status_inner {padding-top:10px;padding-right:13px; width:100%; font-size:22px;font-family:Tahoma,Geneva,Kalimati,sans-serif; color:white;}
#top_status #top_status_inner .icon1{display:block; width:180px;height:37px;background:url('../images/panel-_icon1.png') no-repeat top right;float:right;line-height:35px;padding-right:50px;}      
#top_status #top_status_inner .icon2{display:block; width:180px;height:37px;background:url('../images/panel-_icon2.png') no-repeat top right;float:right;line-height:35px;padding-right:50px;}      
#top_status #top_status_inner .icon3{display:block; width:180px;height:37px;background:url('../images/panel-_icon3.png') no-repeat top right;float:right;line-height:35px;padding-right:50px;}      
#top_status #top_status_inner .icon4{display:block; width:180px;height:37px;background:url('../images/panel-_icon4.png') no-repeat top right;float:right;line-height:35px;padding-right:50px;}      

#homepage_top_container {background:url('../images/page_center_pixel.png') repeat-y right; min-height:58px;text-align:right;padding-right:7px;position:relative;margin-bottom:20px; }
#homepage_top_container #nav_form{padding-top:15px;}        
#homepage_top_container #nav_form select{width:150px;}
#homepage_top_container #nav_form #nav_btn{background:url('../images/show_button.png'); width:90px; height:13px;cursor:pointer;display:block;float:right;margin-right:5px;padding-top:15px;}  
#homepage_top_container #nav_form #nav_btn:hover{background-position:0 28px;}
#homepage_top_container #top_container_footer_pixel {background:url('../images/footer_line_panel.png') no-repeat bottom center;height:17px;width:922px;position:absolute;right:0;bottom:0;}       
#advanced_open{font-size:19px;font-family:Tahoma,Geneva,Kalimati,sans-serif;color:#0D8DB6;background: url('../images/open_blue_button.png') no-repeat center left ;height:22px;width:90px;position:absolute;left:20px;bottom:0px;;z-index:20;background-position:0 0px;cursor:pointer;} 
#advanced_open:hover {background-position:0 -22px; }
#advanced_close{display:none;font-size:19px;font-family:Tahoma,Geneva,Kalimati,sans-serif;color:#0D8DB6;background: url('../images/close_blue_button.png') no-repeat center left ;height:22px;width:90px;position:absolute;left:20px;bottom:0px;;z-index:20;background-position:0 0px;cursor:pointer;} 
#advanced_close:hover {background-position:0 -22px; }
#homepage_top_container #nav_form #nav_extra {padding-top:10px;height:40px;clear:both;}  
#homepage_top_container #nav_form #nav_extra label{float:right;font-size: 16px;font-family:Tahoma,Geneva,Kalimati,sans-serif;color:#068DB3;}  
#top_container {background:url('../images/header_menu.png') no-repeat bottom center; min-height:58px;text-align:right;padding-right:7px; }    
#top_title {color:#18AAD4;font-size:22px;font-family:Tahoma,Geneva,Kalimati,sans-serif;padding-top:18px;font-weight:normal;text-align:center;margin-right:17px;display: inline-block;height:40px;position:relative;}
 
.footer_spacer{height:23px;display:block;clear:both;}
#footer {background:url('../images/footer_bg.jpg') repeat-x;   #be001a;height:315px;font-size:14px;}
#footer_inner {position:relative; width:921px; margin:0 auto; color:white; text-shadow: 1px 2px 3px black; }
#footer_inner a{color:white;}
#credits {height:52px;width:100%;line-height: 30px;margin:0 auto;position:relative;color:#CCC;}
#credits a{color:#CCC;}
#credits_background {background:black; height:62px;width:100%; filter: alpha(opacity=25); -moz-opacity: 0.25;  opacity: 0.25;position:absolute;}
#credits .credits_content {position:absolute;z-index:5;text-align:center;width:100%;}

.footer_block{float:right;margin-top:20px;padding-top:70px;text-align:right;margin-bottom:20px;}
.footer_block ul{list-style:disc outside none;text-align:right;}
.footer_block li{padding-top:10px;padding-right:2px;}
.footer_block li a{color:white;text-align:right;margin-top:100px;}
.footer_block li a:hover{color:#5EC5E0;}   
#footer_block1{background:url('../images/footer_icon1.png') no-repeat top right;width:199px;margin-right:25px;}
#footer_block2{background:url('../images/footer_icon2.png') no-repeat top right;width:199px;}   
#footer_block3{background:url('../images/footer_icon3.png') no-repeat top right;width:199px;}   
#footer_block4{background:url('../images/footer_icon4.png') no-repeat top right;width:199px;}   
#footer_block5{background:url('../images/footer_icon7.png') no-repeat top right;width:199px;}   
#footer_block6{background:url('../images/footer_icon6.png') no-repeat top right;width:95px;}  

#newsletter_popup {background:url('../images/popup_bg.png') no-repeat top center;width:574px;height:346px;font-size:14px;}
#newsletter_popup #pop_box_inner {font-family:Tahoma,Geneva,Kalimati,sans-serif;float:right;margin-top:85px;margin-right:38px;line-height:20px;}
#newsletter_popup #pop_box_form {float:right;margin-right:37px;margin-top:45px;clear:both;}  
#newsletter_popup #news_mail {width:245px;height:28px;border: 0;font-family:Tahoma,Geneva,Kalimati,sans-serif;font-size:14px;position:absolute;right:37px;bottom:84px;}  
#newsletter_popup #pop_news_btn{background:url('../images/popup_btn2.png'); width:253px; height:29px;cursor:pointer;display:block;position:absolute;right:35px;bottom:40px;}
#newsletter_popup #pop_news_privacy{
    bottom: 29px;
    font-size: 12px;
    position: absolute;
    right: 204px;
    text-decoration: underline;
}
#newsletter_popup #pop_news_btn:hover{background-position:0 29px;}
#newsletter_popup h2 {font-family:Tahoma,Geneva,Kalimati,sans-serif;font-size:18px;margin:0;}
#newsletter_popup #cloud_facebook {background:url('../images/cloud_facebook.png'); width:159px; height:43px;position:absolute;left:70px;bottom:18px;display:none;font-size:14px;line-height:19px;text-align:right;padding-right:10px;padding-top:5px;}  
#newsletter_popup #popup_facebook_connect {width:50px;height:50px;display:block;left:18px;bottom:18px;cursor:pointer;position:absolute; }
#pop_register_error{color:#BA1F1F;font-size: 11px;position:absolute;right:35px;bottom:118px;font-weight:bold;text-decoration:underline;}
                            
#deal_pages_nav { background:white;width:921px;direction:ltr; background:url('../images/pages_panel.png') no-repeat top center;width:922px;height:49px;text-align:center;line-height:30px;padding-top:18px;}
#deal_pages_nav #deal_pages_nav_inner {margin:0 auto;width:400px;}
#deal_pages_nav a{ font-family:Tahoma,Geneva,Kalimati,sans-serif;color:#078DB3;font-size:21px;line-height:30px;padding:5px; }
#deal_pages_nav a:hover{color:#D62827; }
#deal_pages_nav a.active{color:#D62827; }
#deal_pages_nav a.next{display:block;width:22px;height:22px;background:url('../images/right_numbers_button.png') no-repeat top center;padding:0;float:right;margin-top:5px;}
#deal_pages_nav a.next:hover{background-position:0 -22px;}
#deal_pages_nav a.previous{display:block;width:22px;height:22px;background:url('../images/left_numbers_button.png') no-repeat top center;padding:0;float:left;margin-top:5px;}
#deal_pages_nav a.previous:hover{background-position:0 -22px;}

.deal_box {background:url('../images/buksa.png') no-repeat top center;width:922px;height:154px;margin-top:0px;margin-bottom: 0;position:static;clear:both;}
.deal_box .dealimg {float:right;width:176px;height:112px;margin-right:12px;padding-top:20px;}
.deal_box #deal_box_inner {width:535px;height:125px;margin-top:-5px;margin-right:5px;float:right;padding-top:20px;position:relative;}        
.deal_box #deal_box_text {float:right;width:515px;height:81px;margin-right:12px;overflow:hidden;font-size:13px;}                   
.deal_box h2 {color:#0C8FB4;font-weight: bold;font-size:18px;padding-bottom:5px;}
.deal_box #deal_box_comment {width:61px;bottom:0;position:absolute;left:10px;bottom:5px;background:url('../images/tguvot.png') no-repeat top center;height:28px;font-family:Tahoma,Geneva,Kalimati,sans-serif;color:white;text-align:center;} 
.deal_box #deal_box_comment a{color:white;font-size:12px;line-height:20px;}
.deal_box #deal_box_like {width:80px;bottom:0;position:absolute;left:230px;bottom:8px;} 
#deal_box_recommend {width:105px;bottom:0;position:absolute;left:85px;bottom:5px;background:url('../images/recomm_bg_pixel.png') repeat-x top center;height:28px;font-family:Tahoma,Geneva,Kalimati,sans-serif;text-align:right;color:white;font-size:12px;line-height:20px;}  
#deal_box_recommend #deal_box_recommend_right{width:16px;height:28px;background:url('../images/recomm_right.png.png') no-repeat;float:right;display:block;}  
#deal_box_recommend .deal_box_recommend_left{cursor:pointer;width:19px;height:22px;background:url('../images/plus_button.png') no-repeat;float:left;}  
#deal_box_recommend .deal_box_recommend_left_off{width:19px;height:22px;background:url('../images/plus_button_off.png') no-repeat;float:left;}  
#deal_box_recommend .deal_box_recommend_left:hover{background-position:0 -22px;}  

.deal_box #deal_box_logo {float:right;width:130px;text-align:center;height:30px;margin-top:5px;margin-right:3px;}
.deal_box #deal_box_leftside {float:right;width:158px;margin-top:-4px;height:125px;padding:10px 16px 10px 10px;font-size:14px;padding-top:22px;}
.deal_box .deal_stats_span{padding-top:10px;background:#078DB3;display: block;clear:both;color:white;padding:2px;padding-right:10px;height:15px;padding-left:7px;}
.deal_box .joined_span{float:left;display:block;}
.deal_box .timer_span{float:right;display:block;margin-right:0px;}               
.deal_box .deal_price_span{width:49px;height:45px;padding-top:5px;text-align:center;line-height:20px;float:right;background:url('../images/buksa_kivkuv_blue.png') no-repeat left;}
.deal_box .deal_price_span_middle{width:60px;height:45px;padding-top:5px;text-align:center;line-height:20px;float:right;background:url('../images/buksa_kivkuv_blue.png') no-repeat left;}
.deal_box .blue_price { color:#0C8FB4;}

.deal_box .deal_href {background:url('../images/button_buksa.png') no-repeat top center; width:158px;height:29px;display:block;clear:both;}
.deal_box .deal_href:hover{background-position:0px -29px;}

#about_container { width:922px; background:transparent url('../images/about_center_pixel.png') repeat-y left; line-height:20px;color:#7C7C7C;}
#about_container #about_top {width:922px;height:11px; background:transparent url('../images/about_top_line.png') no-repeat top left;  }
#about_container #about_bottom {width:922px;height:11px; background:url('../images/bottom_line.png') no-repeat bottom right;  }
#about_container #about_right_col {font-size:14px;font-family:Tahoma,Geneva,Kalimati,sans-serif;width:642px;float:left;padding-right:35px;padding-left:10px; background:url('../images/about_footer_bg_pixel.png') repeat-x bottom; } 
#about_container #about_left_col { float:left;width:231px;text-align:center;}
#about_container #about_footer_img { background:url('../images/about_footer_img.png') no-repeat center; width:319px;height:219px;position:absolute;bottom:15px;right:30px;clear:both;}


#page_container { width:922px; background:url('../images/page_center_pixel.png') repeat-y left; line-height:20px;color:#7C7C7C;}  
#page_container #page_top {width:922px;height:11px; background:url('../images/page_top_line.png') no-repeat top left;  } 
#page_container #page_content {width:850px;padding:35px;min-height:250px;background:url('../images/footer_bg_pixel.png') repeat-x bottom ;margin:0 auto;padding-bottom:150px;}
#page_container #page_bottom {width:922px;height:11px; background:url('../images/page_bottom_line.png') no-repeat bottom left;  }

#invite_friends_innerdiv_border{ margin:0 auto;border:1px dashed #E4E4E4;width:771px;height:226px;text-align:center;}
#invite_friends_innerdiv {background:#E6F4F7;width:767px;height:192px;margin:2px;padding-top:30px;position:relative;}
#invite_friends_innerdiv .friend_input { width:208px;height:33px;border:1px solid #D9DAD9;background:#FFFFFF; color:#8F8F8F;}
#invite_friends_innerdiv h2 {color:#1695B8;font-weight:normal;}
#invite_friends_innerdiv #invite_button {cursor:pointer;width:209px;height:35px;background:url('../images/button_friend.png'); display:block; position:absolute;left:51px;bottom:42px;}
#invite_friends_innerdiv #invite_button:hover{ background-position: bottom;}
#invite_footer_img {width:817px;height:200px;background:url('../images/invite_footer_img.png') no-repeat bottom center;bottom: 40px;right:40px;position:absolute;}
#invite_table { color:#7C7C7C; }

#contact_innerdiv_border{ margin:0 auto;border:1px dashed #E4E4E4;width:771px;height:auto;text-align:center;}
#contact_innerdiv {background:#E6F4F7;width:767px;height:auto;margin:2px;padding-top:30px;position:relative;}
#contact_innerdiv h2 {color:#1695B8;font-weight:normal;}
#contact_button { width:209px;height:35px;background:url('../images/button_contact.png'); display:block; position:relative;float:left;cursor: pointer;margin-top:15px;margin-bottom:15px;}
#contact_button:hover{ background-position: bottom;}
#contact_footer_img {width:314px;height:224px;background:url('../images/contact_footer_img.png') no-repeat bottom center;bottom: 40px;right:55px;position:absolute;}
#contact_table { color:#7C7C7C;text-align:right; width:650px; } 
#contact_table input,textarea{ height:33px;border:1px solid #D9DAD9;background:#FFFFFF;font-size:15px;}
#contact_table input {width:195px;line-height: 33px; }
#contact_table textarea {overflow:auto;direction:rtl;float:left;width: 100%; margin: 0; padding: 0;height:300px;}
#contact_table input:focus,textarea:focus{background:#FBFBFB;}
#contact_table label {cursor:pointer;}
#advertise_footer_img {width:534px;height:232px;background:url('../images/advertise_big_image_footer.png') no-repeat bottom center;bottom: 26px;right:55px;position:absolute;}

#login_page_container {width:922px; background:url('../images/page_center_pixel.png') repeat-y left; line-height:20px;color:#7C7C7C; }
#login_page_container #page_top {width:922px;height:11px; background:url('../images/page_top_line.png') no-repeat top left;  }        
#login_page_container #page_bottom {width:922px;height:190px; background:url('../images/footer_line_key.png') no-repeat bottom left;  }
#login_page_container table{text-align:right;}  
#login_innerdiv_border{ margin:0 auto;border:1px dashed #E4E4E4;width:468px;height:auto;text-align:center;}
#login_innerdiv {background:#E6F4F7;width:465px;height:auto;margin:2px;padding-top:30px;position:relative;text-align:center;}
#login_innerdiv h2 {color:#1695B8;font-weight:normal;}
#login_innerdiv #login_title {background:#CEE9F0;width:375px;height:45px;position:absolute;top:0;color:#34A2BE;font-family:Tahoma,Geneva,Kalimati,sans-serif;line-height:45px;text-align:right;padding-right:90px;}
#login_innerdiv #login_title a { color:black;border-bottom:1px dotted;}
#login_innerdiv #login_title a:hover{border:none;} 
#login_innerdiv label {font-family:Tahoma,Geneva,Kalimati,sans-serif;color:#7B7B7B;cursor:pointer;} 
#login_innerdiv .error{color:#BA1F1F;float:right;clear:both;font-size: 11px;}   
#login_innerdiv input {width:290px;height:35px;line-height:30px;}
#login_innerdiv input:focus,textarea:focus{background:#FBFBFB;}
#login_innerdiv #login_button {width:129px;height:36px;background:url('../images/login_button.png'); display:block; position:relative;float:left;cursor: pointer;margin-top:15px;margin-bottom:5px;background-position:0 36px;}
#login_innerdiv #login_button:hover { background-position:0 0px;}
#login_innerdiv .login_error {font-weight:bold;font-family:Tahoma,Geneva,Kalimati,sans-serif;margin:0 auto;width:290px;text-align:right;margin-bottom:10px;color:#BA1F1F;font-size:12px;text-decoration: underline; }
#login_innerdiv #restore_password {color:#1C96BB; border-bottom:1px dotted #1C96BB; }
#login_innerdiv #restore_password:hover{border:none;}

#restore_password_popup {background:url('../images/pass_popup_bg.png') no-repeat top center;width:300px;height:213px;font-family:Tahoma,Geneva,Kalimati,sans-serif;color:white;}
#restore_password_popup #pop_box_inner {float:right;margin-top:35px;margin-right:10px;line-height:20px;}       
#restore_password_popup #restore_btn{background:url('../images/pass_popup_btn.png'); width:83px; height:29px;cursor:pointer;display:block;position:absolute;top:145px;right:197px;}     
#restore_password_popup #restore_btn:hover{background-position:0 29px;}
#restore_password_popup #restore_mail {width:172px;height:22px;border: 0;font-family:Tahoma,Geneva,Kalimati,sans-serif;font-size:15px;top:148px;right:16px;position:absolute;line-height:19px;background:transparent;direction:ltr;} 
#restore_password_popup h2 {font-family:Tahoma,Geneva,Kalimati,sans-serif;font-size:16px;margin:0;margin-bottom:6px;}

#profile_top_nav { position:relative;float:right;width:100%; list-style:none;line-height:25px;font-family:Tahoma,Geneva,Kalimati,sans-serif;font-size:22px;margin-top:18px;}
#profile_top_nav li a{color:#818181;}
#profile_top_nav li {float:right;margin-right:17px;padding:0 0 10px 17px;cursor:pointer; height:20px;background:url('../images/menu_dots.png') no-repeat center left;color:#078DB3;}
#profile_top_nav li a:hover{color:#5EC5E0;}
.activespan {background:url('../images/menu_arrow.png') no-repeat top center;height:20px;display:block;position:absolute;top:47px;width:20px;z-index:200;left:900px;}
#areas_nav li.active {color:#5EC5E0;} 
#profile_footer_img {width:473px;height:208px;background:url('../images/profile_footer_img.png') no-repeat bottom center;position:absolute;top:-205px;right:20px;}
#profile_page_bottom {width:922px;height:11px; background:url('../images/page_bottom_line.png') no-repeat bottom left;position:relative;  }
#profile_loader_div {clear:both; text-align:center; display: none;}
#profile_inner_loader_div {float:left; text-align:center; display: none;}
#profile_data_saved { float:left; text-align:center; display: none; color:#BA1F1F; font-weight:bold; width:100px;clear:both;font-size:11px;margin-left:15px;}
#profile_nav {position:relative;width:100%; list-style:none;line-height:25px;font-family:Tahoma,Geneva,Kalimati,sans-serif;color:#7B7B7B;font-size:22px;margin-right:34px;clear:both;height:60px;}
#profile_nav li {cursor:pointer;width:195px;margin-right:-6px; height:45px;background:url('../images/arrow_btn_off.png') no-repeat top left;color:white;padding-left:20px;text-align:center;padding-top:12px;position:absolute;}
#profile_nav li.active{background:url('../images/arrow_btn_on.png') no-repeat top left;}
 {margin:0; padding:0;font-family:Tahoma,Geneva,Kalimati,sans-serif;}
#profile_container h2{color:#2499BA;margin-bottom:18px;font-family:Tahoma,Geneva,Kalimati,sans-serif;}
#profile_container h1{color:#2499BA;margin-bottom:18px;font-family:Tahoma,Geneva,Kalimati,sans-serif;margin-right:37px;}
#profile_container #next_btn{background:url('../images/next_button.png'); width:129px; height:36px;display:block;cursor:pointer;float:left;}     
#profile_container #save_btn{clear:both;background:url('../images/save_button.png'); width:129px; height:36px;display:block;cursor:pointer;float:left;}     
#profile_container #save_btn:hover{background-position:0 36px;}
#profile_container #next_btn:hover{background-position:0 36px;}
#profile_container label {cursor:pointer;font-family:Tahoma,Geneva,Kalimati,sans-serif;color:#7B7B7B;cursor:pointer;}   
#profile_container label.error{color:#BA1F1F;float:right;clear:both;font-size: 11px;padding-right:10px;} 
#profile_container input {padding:0;padding-left:5px;padding-right:5px;line-height:25px;font-size:14px; width:225px;height:30px;border:1px solid #D9DAD9;background:#FFFFFF;margin-right:10px;}   
#profile_container .check_all {color:#BB1F1F;font-size:14px;text-decoration:underline;}
.profile_wrap-1 {    border:1px dashed #E4E4E4;    padding:1px; width:776px;    margin:0 auto;}
.profile_wrap-2 {border:1px solid white;background:#E6F4F7;width:745px;padding:9px;padding-right:20px;}
#profile_container .profile_checkbox_div { width:171px;    margin-bottom:10px;float:right;     padding-right: 20px;   margin-right:20px;}  
#sub_cats_div {padding-left:66px;padding-right:46px;padding-bottom:10px;border-bottom:1px #0B8FB3 dashed;margin-bottom:10px;font-size:14px;}
#profile_container .checkbox{padding-right: 40px;line-height:22px;    display:block;    background: url('../images/check_box_3.png') no-repeat ;    background-position: 140px 0px;     cursor: pointer;}
#profile_container .checkbox.checked{    background-position: 140px -44px;  }
#profile_container .checkbox.over {background: url('../images/check_box_3.png') no-repeat;    background-position: 140px -22px;   }


#how_page_content{width:850px;padding:35px;min-height:250px;margin:0 auto;position:relative;height:400px;}
#how_big_image{width:920px;height:440px;background:url('../images/how_big_image.jpg') no-repeat bottom center;position:absolute;right:0;bottom:0;} 
#how_big_image .search_title{color:#2499BA;margin-bottom:18px;font-family:Tahoma,Geneva,Kalimati,sans-serif;margin-right:37px;position:absolute;right:70px;top:35px;font-size:30px;line-height:30px;} 
#how_big_image .search_inner{color:#404040;margin-bottom:18px;font-family:Tahoma,Geneva,Kalimati,sans-serif;margin-right:37px;position:absolute;right:0px;top:90px;font-size:15px;width:250px;} 
#how_big_image .select_title{color:#2499BA;margin-bottom:18px;font-family:Tahoma,Geneva,Kalimati,sans-serif;margin-right:37px;position:absolute;right:370px;top:35px;font-size:30px;line-height:28px;} 
#how_big_image .select_inner{color:#404040;margin-bottom:18px;font-family:Tahoma,Geneva,Kalimati,sans-serif;margin-right:37px;position:absolute;right:300px;top:90px;font-size:15px;width:250px;} 
#how_big_image .buy_title{color:#2499BA;margin-bottom:18px;font-family:Tahoma,Geneva,Kalimati,sans-serif;margin-right:37px;position:absolute;right:670px;top:35px;font-size:30px;line-height:30px;} 
#how_big_image .buy_inner{color:#404040;margin-bottom:18px;font-family:Tahoma,Geneva,Kalimati,sans-serif;margin-right:37px;position:absolute;right:600px;top:90px;font-size:15px;width:250px;}

#answer_container {height:75px;width:610px;position:relative;clear:both;}
.question_class { background:url('../images/blue_bg.png') repeat-x center;height:61px;color:white;font-family:Tahoma,Geneva,Kalimati,sans-serif;line-height:49px;padding-right:20px;position:absolute;width:520px;}
.question_class .question_right{ background:url('../images/right_blue.png') no-repeat center;height:61px;width:18px;position:absolute;right:0;top:0;}
.question_class .question_left{ background:url('../images/left_blue.png') no-repeat top left;height:61px;width:11px;position:absolute;left:0;top:0;}
#answer_container .answer_btn{color:#749160;font-family:Tahoma,Geneva,Kalimati,sans-serif;line-height:45px;font-size:18px;min-width:103px;background:#CDE1C0;left:0;top:16px;position:absolute;z-index:100;}
#answer_container .answer_btn .answer_btn_topleft{height:11px;width:11px;background:white url('../images/green_top_left.png') no-repeat top;left:0;position:absolute;top:0;}
#answer_container .answer_btn .answer_btn_topright{height:11px;background:url('../images/green_top_right.png') no-repeat top right;right:-11px;position:absolute;top:0;width:110px;}
#answer_container .answer_btn .answer_btn_bottomright{height:11px;background:white url('../images/green_bottom_right.png') no-repeat top left;right:-11px;position:absolute;bottom:0;width:11px;}
#answer_container .answer_btn .answer_btn_bottomleft{height:11px;background:white url('../images/green_bottom_left.png') no-repeat top left;left:0;position:absolute;bottom:0;width:11px;}
#answer_container .answer_btn .answer_btn_shpitz{height:12px;background:white url('../images/green_shpits.png') no-repeat top left;left:7px;position:absolute;bottom:-12px;width:15px;}
#answer_container .answer_btn .arrow{background:#CDE1C0 url('../images/arrow.png') no-repeat center ;width:25px;height:12px;position:absolute;right:-11px;top:11px;height:28px;}
#answer_container .answer_btn .show_answer{padding-right:15px;cursor:pointer;width:90px;height:45px;}
#answer_container .answer_btn .full_answer{background:#CDE1C0;width:500px;display:none;line-height:22px;color:black;margin-top:11px;padding-right:11px;padding-bottom:11px;font-size:15px;margin-right:-11px;padding-left:35px;}
#answer_container .answer_btn .full_answer .close_x{cursor:pointer;background:url('../images/close_x.png') no-repeat center;width:14px;height:15px;position:absolute;left:10px;top:15px;}
#question_girl {background:url('../images/girl_image.png') no-repeat top left;height:410px;width:180px;position:absolute;left:20px;bottom:50px;}

#terms ol{font-size:12px;}

#review_container { width:922px; background:transparent url('../images/google_pixel.png') repeat-y left; line-height:20px;color:#7C7C7C;}
#review_container #review_top {width:922px;height:42px; background:transparent url('../images/google_header_buksa.png') no-repeat top left; font-family:Tahoma,Geneva,Kalimati,sans-serif;color:white; }
#review_container #review_top .review_top_left {float:left;width:225px;text-align:center; padding-top:3px;}
#review_container #review_bottom {margin-top:3px;font-family:Tahoma,Geneva,Kalimati,sans-serif;width:922px;height:25px; background:url('../images/google_footer_buksa.png') no-repeat bottom right;padding-top:0;color:white;padding-right:0px;  }
#review_container #review_bottom .arrow{float:right;height:23px; background: url('../images/google_arrow.png') no-repeat center right;font-weight:bold;padding-right:15px;margin-right:30px; }
#review_container #review_bottom .left{float:left;width:235px;text-align:center;display:block;color:white;font-family:Tahoma,Geneva,Kalimati,sans-serif;font-weight:bold;background:url('../images/arrow_red_bg.png') no-repeat;margin-top:6px;background-position:40px 0px;height:13px;line-height:8px;}
#review_container #review_bottom .left:hover{background-position:40px -13px;}
#review_container #review_right_col {font-size:14px;font-family:Tahoma,Geneva,Kalimati,sans-serif;width:642px;float:left;padding-right:35px;padding-left:10px; background:url('../images/about_footer_bg_pixel.png') repeat-x bottom;position:relative;z-index:100; } 
#review_container #review_right_col #social{clear:both;width:100%;height:30px;position:relative;} 
#review_container #review_right_col #social #deal_box_recommend{left:110px;top:0;} 
#review_container #review_left_col { float:left;width:231px;text-align:center;}
#review_container #review_left_col .side_deal{clear:both;float:left;margin-left:5px;width:220px;height:210px;text-align:center;font-family:Tahoma,Geneva,Kalimati,sans-serif;color:black;font-size:12px;text-align:center;margin-top:10px;}
#review_container #review_left_col .side_deal a{color:black;}
#review_container #review_left_col .side_img{clear:both;}
#review_container #review_left_col .dotted_break{border-bottom:1px dashed #08A0C0;clear:both;height:1px;}
#review_content{width:457px;float:right;padding:0;margin:0;background:none;height:350px;}
#review_content .deal_img{width:430px;height:280px;}
#review_content #deal_box_logo{float:right;margin-top:2px;margin-left:15px;}
#review_content h1{float:right;margin:0;padding:0;font-size:18px;font-family:Tahoma,Geneva,Kalimati,sans-serif;font-weight:normal;margin-bottom:15px;}
#review_ticket{position:absolute;width:220px;height:380px;background:url('../images/kupon.png') no-repeat center;right:460px;top:35px;z-index:200;font-family:Tahoma,Geneva,Kalimati,sans-serif;}
#review_ticket #join_btn{background:url('../images/google_button_buy.png'); width:187px; height:36px;cursor:pointer;display:block;position:absolute;bottom:145px;right:18px;}
#review_ticket #join_btn:hover{background-position:0 36px;}
#review_ticket #review_ticket_joined{color:white;width:220px;position:absolute;bottom:190px;text-align:center;}
#review_ticket #ticket_stats{color:white;width:220px;position:absolute;bottom:240px;text-align:center;line-height:20px;}
#review_ticket #ticket_stats .prices{font-size:20px;}
#review_ticket #ticket_stats .prices #original_price{position:absolute;right:0;top:30px;width:77px;text-align:center;}
#review_ticket #ticket_stats .prices #saving_price{position:absolute;left:0;top:30px;width:77px;text-align:center;}
#review_ticket #ticket_stats .prices #discount_percent{position:absolute;right:85px;top:30px;}
#review_ticket .timer_span{position:absolute;bottom:30px;font-size:23px;width:220px;text-align:center;}
#review_ticket .timer_span_title{position:absolute;bottom:86px;font-size:17px;width:150px;text-align:right;color:white;right:80px;}

.expired_belt_small {
    background-image: url("../images/expired_image.png");
    background-position: right top;
    background-repeat: no-repeat;
    float: right;
    height: 88px;
    margin-right: 6px;
    margin-top: 6px;
    position: absolute;
    width: 122px;
}
.expired_belt_big {position: absolute; background-image: url(../images/deal_expired_big.png); background-position: left top;width:150px; height: 150px;background-repeat: no-repeat; margin: 0 auto; top: 125px; right: 145px;}
#plz_update_ur_profile {
    background-image: url(../images/fb_cloud.png);
    background-position: left top;
    background-repeat: no-repeat;
    height: 89px;
    position: absolute;
    right: 130px;
    top: -74px;
    width: 188px;
    display: none;
    }
#plz_update_ur_profile p
{
    margin: 15px;
    color: #FFFFFF;
    direction: rtl;
    text-align: center;
    line-height: 15px;
}
#kampylink{bottom:0;}

/* lightBox style */ 
#lightBox{display:none; background:#000000; opacity:0.7; filter:alpha(opacity=60); position:fixed;
           top:0; left:0; min-width:100%; min-height:100%; z-index:1000;}
#lightBoxPanel{ background:url('../images/popup_bg.png') no-repeat top center;width:574px;height:346px;font-size:14px; 
                position:fixed;  margin-left:-200px;z-index:1001; overflow:hidden; left:45%; top: 133px;}
#lightBoxPanel span#textArea p{margin-top:15px;width:250px;}
#lightBoxPanel span{display:inline-block; margin-bottom: 10px;}
#lightBoxPanel p{margin-top: 9px; margin-right: 41px;}
#lightBoxPanel h1{margin-top: 30px; margin-right: 40px;width:260px;margin-bottom: 25px;}